builddir = /build
pkgbuild_sha256sum = ef987a631e728ba23ffb1700e96476f636cc9a193a9dd4c3986d55955b2a4afe
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
